extensions / Blog extension
PUT
/api/projects/{project_id}/blog/terms/{id}/templateUpdate Template
Update Template for the connected project. The request body schema is listed in the Request Body section.
PUT
Authentication
- Requirement
- Required
- Credential type
- Bearer API key
- Scopes
- Not specified
Permissions
- Requires an authenticated storefront session.
Headers
| Name | Required | Type | Details |
|---|---|---|---|
Authorization | Yes | Not specified | Description: Bearer credential used to authenticate the request. |
Path Parameters
| Name | Required | Type | Details |
|---|---|---|---|
project_id | Yes | Not specified | Description: Target project identifier. |
id | Yes | Not specified | Description: Identifier for the resource. |
Query Parameters
Request Body
Schema: TermAssignment
| Field | Required | Type | Details |
|---|---|---|---|
template_id | No | integer | Description: Identifier for template. |
Response Body
Errors
404 NOT_FOUNDAvailability
- Available in
- v0.1.0
- Available since
- v0.1.0
- Implementation
- Available
- Deprecation
- Not specified
- Rate limits
- Not specified

